### Function

# Atspi Role get_name

#### Declaration [src]

    gchar*
    atspi_role_get_name (
      AtspiRole role
    )

#### Description [src]

Gets a localizable string that indicates the name of an `AtspiRole`.

#### Parameters

`role`

  Type: `AtspiRole`

  An `AtspiRole` object to query.

#### Return value

Type: `gchar*`

A localizable string name for an `AtspiRole` enumerated type.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.